<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Programas/Moviles/Chapter02/app/button/src/main/res/drawable/button_shape_one.xml" value="0.3665" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/button/src/main/res/drawable/button_shape_two.xml" value="0.3035" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/button/src/main/res/layout/activity_button.xml" value="0.358695652173913" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/checkbox/src/main/res/layout/activity_check_box.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/edittext/src/main/res/layout/activity_edit_text.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/game/src/main/res/layout/activity_game.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/game/src/main/res/layout/activity_main.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/game/src/main/res/layout/activity_splash.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/googlecodescanner/src/main/res/layout/activity_google_code_scanner.xml" value="0.35260416666666666" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/gridview/src/main/res/layout/activity_grid_view.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/gridview/src/main/res/layout/grid_view_layout.xml" value="0.365625" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/imageview/src/main/res/layout/activity_image_view.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/indent/src/main/res/layout/activity_indent.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/intent/src/main/res/layout/activity_intent.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/intent/src/main/res/layout/activity_second.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/linearlayout/src/main/res/layout/activity_linear_layout.xml" value="0.33" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/listview/src/main/res/layout/activity_list_view.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/messages/src/main/res/layout/activity_messages.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/radiobutton/src/main/res/layout/activity_radio_button.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/relativelayout/src/main/res/layout/activity_relative_layout.xml" value="0.358695652173913" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/sharedpreference/src/main/res/layout/activity_shared_preference.xml" value="0.33" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/spinner/src/main/res/layout/activity_spinner.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/tablelayout/src/main/res/layout/activity_table_layout.xml" value="0.33" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/textview/src/main/res/layout/activity_text_view.xml" value="0.36666666666666664" />
        <entry key="..\:/Programas/Moviles/Chapter02/app/togglebutton/src/main/res/layout/activity_toggle_button.xml" value="0.35260416666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>